.ocu_gal {visibility:hidden;height:0px;margin:0px;padding:0px;}
.block_gal {visibility:visible;height:auto;}
.col7-f1 .mult .tabs-nav {width:100%;border:0px;}
/*Galeria Multimedia*/
.mult {clear:both;}
#dts .mult {background:none;}
.gal-amp {float:left;background:#000000 url(/MODULOS/gadgets/publico/interfaces/img/generales/loading.gif) 50% 35% no-repeat;width:100%;position:relative;}
.opinion .gal-amp {background-position:50% 20%;}
.gal-amp div.sh {position:relative;left:0px;background:#000000;display:block;}
.gal-amp div.sh a {color:#000000;position:relative;}
.gal-amp div.sh a img {float:left;width:100%;height:auto;}
.gal-amp div.sh a span {position:absolute;top:43%;left:45%;text-align:center;font-weight:600;-webkit-border-radius:5px;-moz-border-radius:5px;border-radius:5px;padding:5px 7px;font-size:14px;background:rgba(255,255,255,0.8);color:#005ea4;font-family:'Open Sans', sans-serif;}

.gal-amp .copypopup {z-index:1000;}
/*Ratio 16:9*/
.row-f1 .col1-f1 .gal-amp.rep_vid div.sh a.ratio_16_9 span {top:44%;left:47%;}
.row-f2 .col2-f1 .gal-amp.rep_vid div.sh a.ratio_16_9 span {top:44%;left:47%;}
.row-f3 .col3-f1 .gal-amp.rep_vid div.sh a.ratio_16_9 span {top:40%;left:45%;}
.row-f4 .col4-f1 .gal-amp.rep_vid div.sh a.ratio_16_9 span {top:36%;left:43%;}
.row-f8 .col5-f1 .gal-amp.rep_vid div.sh a.ratio_16_9 span {top:35%;left:41%;}
.row-f3 .col6-f1 .gal-amp.rep_vid div.sh a.ratio_16_9 span {top:30%;left:39%;}
.row-f5 .col6-f1 .gal-amp.rep_vid div.sh a.ratio_16_9 span {top:30%;left:39%;}
.row-f8 .col6-f1 .gal-amp.rep_vid div.sh a.ratio_16_9 span {top:30%;left:39%;}
.row-f8 .col7-f1 .gal-amp.rep_vid div.sh a.ratio_16_9 span {top:28%;left:38%;}
.row-f10 .col7-f1 .gal-amp.rep_vid div.sh a.ratio_16_9 span {top:28%;left:38%;}

/*Ratio 4:3*/
.row-f1 .col1-f1 .gal-amp.rep_vid div.sh a span {top:44%;left:47%;}
.row-f2 .col2-f1 .gal-amp.rep_vid div.sh a span {top:44%;left:47%;}
.row-f3 .col3-f1 .gal-amp.rep_vid div.sh a span {top:42%;left:45%;}
.row-f4 .col4-f1 .gal-amp.rep_vid div.sh a span {top:39%;left:43%;}
.row-f8 .col5-f1 .gal-amp.rep_vid div.sh a span {top:37%;left:42%;}
.row-f3 .col6-f1 .gal-amp.rep_vid div.sh a span {top:34%;left:38%;}
.row-f5 .col6-f1 .gal-amp.rep_vid div.sh a span {top:34%;left:39%;}
.row-f8 .col6-f1 .gal-amp.rep_vid div.sh a span {top:34%;left:38%;}
.row-f8 .col7-f1 .gal-amp.rep_vid div.sh a span {top:28%;left:38%;}
.row-f10.col7-f1 .gal-amp.rep_vid div.sh a span {top:28%;left:38%;}

/*Galerias*/
.row-f1 .col1-f1 .gal-amp div.sh a span {top:35%;left:46%;}
.row-f2 .col2-f1 .gal-amp div.sh a span {top:35%;left:46%;}
.row-f3 .col3-f1 .gal-amp div.sh a span {top:38%;left:45%;}
.row-f3 .col6-f1 .gal-amp div.sh a span {top:26%;left:39%;}
.row-f4 .col4-f1 .gal-amp div.sh a span {top:35%;left:43%;}
.row-f5 .col6-f1 .gal-amp div.sh a span {top:26%;left:40%;}
.row-f8 .col5-f1 .gal-amp div.sh a span {top:31%;left:41%;}
.row-f8 .col7-f1 .gal-amp div.sh a span {top:20%;left:36%;}
.row-f8 .col6-f1 .gal-amp div.sh a span {top:26%;left:39%;}
.row-f10 .col7-f1 .gal-amp div.sh a span {top:20%;left:36%;}

.row-f1 .col1-f1 .not-color .gal-amp div.sh a span {top:31%;left:46%;}
.row-f2 .col2-f1 .not-color .gal-amp div.sh a span {top:32%;left:46%;}
.row-f4 .col4-f1 .not-color .gal-amp div.sh a span {top:34%;left:42%;}
.row-f5 .col6-f1 .not-color .gal-amp div.sh a span {top:25%;left:38%;}
.row-f8 .col7-f1 .not-color .gal-amp div.sh a span {top:17%;left:36%;}
.row-f10 .col7-f1 .not-color .gal-amp div.sh a span {top:16%;left:34%;}

.gal-amp div.sh a span .fa {display:block;font-size:26px;}
.gal-amp div.sh a span .fa-camera:before, .gal-amp div.sh a span .fa-play:before {position:absolute;top:27%;right:23%}
.gal-amp div.sh a span .fa-play:before {left:36%;}
.gal-amp div.sh a span .fa-camera:after, .gal-amp div.sh a span .fa-play:after {content:"\f1db";font-size:60px;}
.gal-amp div.flo-l {font-family:'Open Sans', sans-serif;padding:20px 12px 60px 12px;}
.gal-amp div.flo-l h2 {font-family:'Open Sans', sans-serif;font-size:22px;font-weight:400;color:#FFFFFF;display:block;}
.gal-amp div.flo-l h2 a {color:#FFFFFF;font-size:22px;font-weight:400;}
.gal-amp div.flo-l p {font-size:13px;color:#FFFFFF;font-weight:400;display:inline;}
.gal-amp div.flo-l .firm {font-weight:normal;display:inline;margin:0px;color:#d5e5f3;font-size:13px;}
.col7-f1 .gal-amp div.flo-l .firm {display:block;clear:both;}
.gal-amp div.flo-l p.footer-img {display:none;}
/*Colocacion miniaturas*/
.gal-amp div.jcarousel {margin:0 auto;width:95%;overflow:hidden;position:relative;}
.gal-amp div.jcarousel ul {float:left;clear:both;width:20000em;padding:0px;position:relative;}
.gal-amp div.jcarousel ul li {float:left;display:inline;padding:12px 0px 12px 0px;margin-right:16px;margin-left:0px;}
.col6-f1 .gal-amp div.jcarousel ul li {margin-right:3px;}
.gal-amp div.jcarousel ul li.ocu {display:none;}
.gal-amp div.jcarousel ul li a {float:left;width:100%;}
.gal-amp div.jcarousel ul li.act {background:none;}
.gal-amp div.jcarousel ul li.act a {filter:alpha(opacity=50); -moz-opacity:0.5; -khtml-opacity:0.5; opacity:0.5; display:block;}
.gal-amp div.jcarousel ul li a img  {float:left;width:100%;}
.gal-amp div.jcarousel ul li a.box-vid {clear:both;float:left;width:100%;}
.gal-amp div.vjs-control-bar {bottom:0px !important;}
.gal-amp a.ant {float:left;position:absolute;top:16%;left:2%;background:transparent url(/MODULOS/gadgets/publico/interfaces/img/generales/arrow_carrusel_2.png) 0px -38px no-repeat;text-decoration:none;width:36px;height:36px;z-index:101;}
.gal-amp a.inactive {display:none;}
.gal-amp a.ant:hover {text-decoration:none;}
.gal-amp a.sig {float:right;position:absolute;top:16%;right:2%;background:transparent url(/MODULOS/gadgets/publico/interfaces/img/generales/arrow_carrusel_2.png) 0px 0px no-repeat;text-decoration:none;width:36px;height:36px;z-index:101;}
.gal-amp a.sig:hover {text-decoration:none;}
.vjs-poster {position:absolute !important;}

/*Colocación flechas según tamaño*/
.row-f1 .col1-f1 .gal-amp a.ant, .row-f1 .col1-f1 .gal-amp a.sig {top:30px;}
.row-f2 .col2-f1 .gal-amp a.ant, .row-f2 .col2-f1 .gal-amp a.sig {top:30px;}
.row-f3 .col3-f1 .gal-amp a.ant, .row-f3 .col3-f1 .gal-amp a.sig {top:20px;}
.row-f4 .col4-f1 .gal-amp a.ant, .row-f4 .col4-f1 .gal-amp a.sig {top:20px;}
.row-f8 .col5-f1 .gal-amp a.ant, .row-f8 .col5-f1 .gal-amp a.sig {top:20px;}
.col6-f1 .gal-amp a.ant, .col6-f1 .gal-amp a.sig {top:10px;}
.col7-f1 .gal-amp a.ant, .col7-f1 .gal-amp a.sig {top:10px;}

/*Galeria multimedia miniaturas*/
.mult-bas {font-family:'Open Sans', sans-serif;padding:0px;}
.mult-bas .tabs-nav {float:left;width:auto;}
.mult-bas .arrow-carr {float:right;width:80px;position:relative;top:-55px;margin-top: 40px;}
.col1-f1 .mult-bas .arrow-carr, .col2-f1 .mult-bas .arrow-carr, .col3-f1 .mult-bas .arrow-carr, .col4-f1 .mult-bas .arrow-carr, .col5-f1 .mult-bas .arrow-carr{margin-top:0px;} 
.mult-bas .arrow-carr a {display:block;float:left;width:36px;height:36px;}
.mult-bas .arrow-carr a.ant {top:0% !important;left:0px;background:transparent url(/MODULOS/gadgets/publico/interfaces/img/generales/arrow_carrusel.png) 0px -76px no-repeat;}
.mult-bas .arrow-carr a.inactive {opacity:0.3;filter:alpha(opacity=30);display:inline;cursor:default;}
.mult-bas .arrow-carr a.sig {float:right;top:0% !important;background:transparent url(/MODULOS/gadgets/publico/interfaces/img/generales/arrow_carrusel.png) 0px 0px no-repeat;}
.mult-bas .gal-amp {background:transparent;margin-top:20px;}
.mult-bas .gal-amp div.jcarousel {width:100%;}
.mult-bas .gal-amp div.jcarousel ul li {float:left;background:#D5E5F3;margin-right:19px;margin-left:0px;height:auto;padding:0px 0px 0px 0px;position:relative;}
.col1-f1 .mult-bas .gal-amp div.jcarousel ul li {margin-right:31px;}
.mult-bas .gal-amp div.jcarousel ul li:last-child {margin:0px;}
.mult-bas .gal-amp div.jcarousel ul li a {position:relative;}
/*4:3*/
.mult-bas .gal-amp div.jcarousel ul li a span {position:absolute;top:29%;left:34%;text-align:center;font-weight:700;-webkit-border-radius:5px;-moz-border-radius:5px;border-radius:5px;padding:5px 7px;font-size:14px;background:rgba(255,255,255,0.8);color:#005ea4;font-family:'Open Sans', sans-serif;}
.col1-f1 .mult-bas .gal-amp div.jcarousel ul li a span, .col2-f1 .mult-bas .gal-amp div.jcarousel ul li a span {top:38%;left:40%;}
/*16:9*/
.mult-bas .gal-amp div.jcarousel ul li a.ratio_16_9 span {position:absolute;top:22%;left:34%;text-align:center;font-weight:700;-webkit-border-radius:5px;-moz-border-radius:5px;border-radius:5px;padding:5px 7px;font-size:14px;background:rgba(255,255,255,0.8);color:#005ea4;font-family:'Open Sans', sans-serif;}
.col1-f1 .mult-bas .gal-amp div.jcarousel ul li a.ratio_16_9 span, .col2-f1 .mult-bas .gal-amp div.jcarousel ul li a.ratio_16_9 span {top:32%;left:40%;}
/*Galerías*/
.mult-bas .gal-amp.cnt-S div.jcarousel ul li a span {top:16%;}
.col1-f1 .mult-bas .gal-amp.cnt-S div.jcarousel ul li a span, .col2-f1 .mult-bas .gal-amp.cnt-S div.jcarousel ul li a span {top:28%;}
.mult-bas .gal-amp div.jcarousel ul li a span .fa-camera:before, .mult-bas .gal-amp div.jcarousel ul li a span .fa-play:before {position:absolute;top:27%;right:23%;font-size:15px;}
.mult-bas .gal-amp div.jcarousel ul li a span .fa-play:before {left:36%;}
.mult-bas .gal-amp div.jcarousel ul li a span .fa-camera:after, .mult-bas .gal-amp div.jcarousel ul li a span .fa-play:after {content:"\f1db";font-size:34px;}
.mult-bas .gal-amp div.jcarousel ul li .sec {float:left;clear:both;display:block;padding:12px 7px 0px 7px;font-style:normal;font-size:17px !important;font-weight:400;}
.col3-f1 .mult-bas .gal-amp div.jcarousel ul li .sec, .col4-f1 .mult-bas .gal-amp div.jcarousel ul li .sec , .col5-f1 .mult-bas .gal-amp div.jcarousel ul li .sec, .col6-f1 .mult-bas .gal-amp div.jcarousel ul li .sec {font-size:13px !important;}
.mult-bas .gal-amp div.jcarousel ul li h2 {float:left;clear:both;display:block;color:#000 !important;font-size:13px !important;font-weight:500 !important;padding:12px 7px 7px 7px !important;margin:0px !important;line-height:normal;}